--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the bleed box area.
full_name: PDF::Writer#bleed_box
is_singleton: false
name: bleed_box
params: (x0, y0, x1, y1)
visibility: public
